0 Replies Latest reply on Nov 24, 2011 12:59 AM by Tal Shimoni

    Jboss and Hibernate

    Tal Shimoni Newbie

      Hi,

       

      In our project we are using JBOSS AS 5.0 and Hibernate 3.3.2GA

       

      Can I upgrade Hibernate to 3.5 (which requires JPA2) and still use JBOSS AS 5.0 ?

      Do I need also to upgrade JOBSS AS to v7 ?

       

       

      thanks,

      Tal